<!-- event-details -->
{% extends 'base.html' %}
{% load static %}

{% block title %}{{ object.activity }}{% endblock %}

{% block heading %}
<h1>
    {{ object.activity }}
</h1>
{% endblock %}

{% block content %}

<p>
   Date and Time: {{ object.target_datetime|date:"m/d/Y" }}, {{ object.target_datetime|time:"g:iA" }} <br>
   Estimated Hours: {{ object.estimated_hours }}<br>
   {{ object.course.code}} {{ object.course.title}}-{{ object.course.section}}<br>
   Mode: {{ object.location.mode }}<br>
   Venue: {{ object.location.venue }}<br>
</p>
{% endblock %}

{% block footing %}
<p class="centerB">
    <a href="{% url 'widget_calendar:event-edit' object.pk %}">
        <button class="btn edit">Edit Activity</button>
    </a>
</p>
{% endblock %}
